@charset "utf-8";
/* CSS Document */

body {
	background: #fff url(/i/bg-body.jpg) repeat-x;
	margin:0;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:3c3c3c;
}

h1 {
	font-size:28px;
line-height:28px;
	color:#083167;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:10px 0 0 0;
	margin:0px 0 10px 0;
}

h3 {
font-size:16px;
line-height:20px;
color:#006000;
font-family:Georgia, "Times New Roman", Times, serif;
}

a {
	color:#005f01;
	text-decoration:none;
}

a:hover {
	color:#295129;
	text-decoration:underline;
}

#container {
	width:900px;
	margin:0 auto;
	
}

#header {
	width:900px;
	height:196px;
	background-image:url(/i/logo.jpg);
	cursor:pointer;
}

#menu {
	height:56px;
	width:900px;
}

#content {
	width:530px;
	margin:15px 15px 20px 15px;
	float:left;
}

body#inner #content {
	width:508px;
	background-color:#fff;
	border:1px solid #083167;
	padding:10px;
	margin-top:15px;
}

#sidebar {
	margin-top:15px;
	float:left;
	width:325px;
}

.sidebar-box {
	background-color:#fff;
	width:303px;
	padding:0 10px 10px 10px;
	border:1px solid #083167;
	margin:0 0 15px 0;
}

.blue-bg {
	background-color:#083167;
	color:#fff;
}

.email-signup-box {
	height:65px;
	max-height:65px;
	overflow:hidden;
width:308px;
}

.banner-item {
	width:530px;
	height:350px;
	margin-bottom:20px;
position:relative;
}

.banner {
	border:1px solid #fff;
	z-index:-1;
}

.attachment-post-thumbnail {
	border:1px solid #fff;
	z-index:-1;
}

.caption {
	background-color:#152e54;
	height:80px;
	width:528px;
	z-index:1;
	position:relative;
	bottom:-270px;
	left:1px;
	opacity: 0.70; 
	margin-bottom:-120px;
	-moz-opacity: 0.70; /* older Gecko-based browsers */ 
	filter:alpha(opacity=70); /* For IE6&7 */ 
}

.text {
	color:#fff;
	z-index:2;
	position:relative;
	bottom:-270px;
	padding:0px 5px 0 10px;
	left:0;
	height:80px;
	margin:0 10px -120px 0;
background-color:rgba(21, 46, 84, 0.7);
}

.home-headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:2px 0 2px 0;
	padding:0;
}

.text p, .text span {
	line-height:12px;
	font-size:11px;
	margin:0 0 0 0;
	padding:0px;
}

.text a {
	color:#fff;
	text-decoration:none;
}

.banner-action {
	float:right;
	font-weight:bold;
	font-size:11px;

}

#home-news {
	width:243px;
	float:left;
	margin:0 15px 20px 0;
	font-size:11px;
	padding:0px 10px 10px 10px;
	border:1px solid #083167;
	background-color:#fff;
}

#home-news ul {
	padding:5px 0 5px 5px;
	margin:0 0 0 10px;
}

#home-news li {
margin-bottom:7px;
}

#home-facebook {
	float:left;
	width:250px;
	margin-bottom:20px;
}

h1#h-news {
	text-indent:-5000px;
	width:243px;
	height:30px;
	background:url(/i/h-news.gif);
	margin:5px 0 5px 0;
	padding:0;
}

h1#h-endorsements {
	text-indent:-5000px;
	width:303px;
	height:50px;
	background:url(/i/h-endorsements.gif);
	margin:5px 0 5px 0;
	padding:0;
}

#footer {
	clear:both;
	width:600px;
	margin:0 auto;
	text-align:center;
	font-size:11px;
	color:#073167;
	margin-top:20px;
	padding:10px;
	background-color:#fff;
	border:1px solid #073167;
}

#credit {
	width:620px;
	margin:0 auto;
	text-align:right;
	font-size:10px;
	margin-bottom:10px;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}

#nav_root, #nav_root ul {
	padding:				0;
	margin:					0;
	list-style:				none;
}

#nav_root a {
	display:				block;
	text-decoration:		none;
}

#nav_root li {
	float:					left;
	list-style-type:none;
}

#nav_root li ul {
	margin:					0px 0 3px 0px;
	position: 				absolute;
	width: 					15em;
	left: 					-999em;
	border-left:			1px solid #083167;
	border-right:			1px solid #083167;
	background-color:		#FFFFFF;
	z-index:1000;
}

#nav_root li ul li {
	display:				block;
	line-height:			16px;
	font-size:				11px;
	float:					none;
	padding-bottom:			5px;
	padding-top:			3px;
	padding-left:			10px;
	padding-right:			10px;
	font-weight:			bold;
	border-bottom:			1px solid #083167;
	list-style-type:none;
}

#nav_root li:hover ul, #nav li.sfhover ul {
	left: 					auto;
}

#nav_root li:hover, #nav_root li.hover {
    position: 				static;
}

#nav_root .nav_last {
	margin-left:			0px;
	padding-left:			10px;
	padding-bottom:			5px;
	border-bottom:			1px solid #083167;
}

#nav_root li a {
	color:#005f01;
}

#nav_root li a:hover {
	color:#295129;
	text-decoration:underline;
}

/***************************/
/*  NAVIGATION IMG REPLACE */
/***************************/

.nav_about {
	text-indent:			-5000px;
	background: url(/i/nav-sprite.gif) 0px 0px no-repeat;
	width:					167px;
	height:					56px;
}

.nav_about:hover {
	background: url(/i/nav-sprite.gif) 0px -56px no-repeat;
}

.nav_get_involved {
	text-indent:			-5000px;
	background: url(/i/nav-sprite.gif) -167px 0px no-repeat;
	width:					209px;
	height:					56px;
}

.nav_get_involved:hover {
	background: url(/i/nav-sprite.gif) -167px -56px no-repeat;
}

.nav_news {
	text-indent:			-5000px;
	background: url(/i/nav-sprite.gif) -376px 0px no-repeat;
	width:					191px;
	height:					56px;
}

.nav_news:hover {
	background: url(/i/nav-sprite.gif) -376px -56px no-repeat;
}

.nav_issues {
	text-indent:			-5000px;
	background: url(/i/nav-sprite.gif) -567px 0px no-repeat;
	width:					135px;
	height:					56px;
}

.nav_issues:hover {
	background: url(/i/nav-sprite.gif) -567px -56px no-repeat;
}

.nav_contribute {
	text-indent:			-5000px;
	background: url(/i/nav-sprite.gif) -702px 0px no-repeat;
	width:					198px;
	height:					56px;
}

.nav_contribute:hover {
	background: url(/i/nav-sprite.gif) -702px -56px no-repeat;
}

